# GCfit

## Equilibrium Globular Cluster Models and Fitting

`gcfit` is a Python package enabling the creation of multimass
distribution-function based lowered isothermal
([LIMEPY](https://github.com/mgieles/limepy)) models, representing globular
cluster (GC) systems, and the generalized fitting of these models to various
observational GC data products, via a parallelized sampling suite.

## Documentation
All documentation, including installation instructions and examples, can be
found [here](https://GCfit.readthedocs.io).

## Attribution

GCfit was first introduced in
[Dickson et al. (2023)](https://ui.adsabs.harvard.edu/abs/2023MNRAS.522.5320D).

If you find this package useful in your research, please see the
[documentation](https://GCfit.readthedocs.io/en/latest/citations.html) for
information on what you should cite.
